/*
** EECI2011 ~ master.css
** Author:    Chris Hemerik ~ Whoooz! Webmedia [http://www.whoooz.nl/]
** Purpose:   main stylesheet 
** Last edit: 
*/

/* Import stylesheets */
@import url('/web/20110718233348cs_/http://eeciconf.com/assets/css/reset.css');

/* Defaults */
body {
	color: rgb(124, 135, 126);
	background: rgb(16, 10, 4);
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_subway_2.jpg) no-repeat fixed right top rgb(0, 0, 0);
	font: 13px/1.5 "Helvetica Neue", "Helvetica", "Arial", "Verdana", sans-serif;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#Page {
	position: relative;
	width: 940px;
	margin: 0 auto 20px;
	padding: 145px 15px 0;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.85);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture_minimal.png);
	background-position: top fixed;
}
h2, h3 {
	position: relative;
	color: rgb(255, 255, 255);
	font-size: 2em;
	font-weight: bold;
	text-shadow: rgb(0, 0, 0) 1px 1px 4px;
	text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 4px;
}
h2 a, h3 a {
	color: rgb(255, 255, 255);
}
h2 span.cta a, h3 span.cta a {
	position: absolute;
	right: 0px; top: 0px;
	display: block;
	padding-left: 70px;
	color: rgb(131, 91, 29);
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_arrow_small.png) no-repeat transparent left;
	font-size: 0.7em;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 43px;
	text-shadow: none;
}
h2.title-page {
	font-weight: 200;
	letter-spacing: 1px;
	font-size: 2.4em;
	margin-bottom: 12px;
}
h2.title-page span {
	color: rgb(104, 115, 106);
}
a {
	color: rgb(255, 255, 255);
}
a:hover, a:focus {
	text-decoration: none;
}
.page {
	padding-top: 30px;
}

/* Masthead */
h1 {
	position: absolute;
	left: -10px; top: 6px;
	width: 280px; height: 120px;
}
h1 a {
	display: block;
	width: 280px; height: 120px;
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_eecilogo_white.png) no-repeat transparent 0px 0px;
	text-indent: -9999px;
}
h1 a:active {
	background-position: 0px 1px;
}
nav ul {
	position: absolute;
	left: 316px; top: 10px;
	width: 570px; height: 94px;
	padding: 10px 0 10px 138px;
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_arrow_large.png) no-repeat transparent 0px 10px;
	overflow: hidden;
}
nav ul li {
	display: inline;
}
nav ul li a {
	display: block;
	float: left;
	width: 92px;
	line-height: 92px;
	margin-left: 4px;
	margin-right: 4px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	font-size: 4em;
	color: rgb(245, 245, 245);
	color: rgba(255, 255, 255, 0.7);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	-moz-border-radius: 46px;
	-webkit-border-radius: 46px;
	-ms-border-radius: 46px;
	border-radius: 46px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
nav ul li a span {
	display: none;
}
nav ul li a:hover, nav ul li a:focus {
	font-size: 1.2em !important;
}
body#Program li.nav-program a,
body#Speakers li.nav-speakers a,
body#Venue li.nav-venue a,
body#Tickets li.nav-tickets a,
body#Contact li.nav-contact a,
nav ul li a:hover, nav ul li a:focus {
	color: rgb(255, 255, 255);
	-moz-box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
	-ms-box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
	box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
}
body#Program li.nav-program a,
body#Speakers li.nav-speakers a,
body#Venue li.nav-venue a,
body#Tickets li.nav-tickets a,
body#Contact li.nav-contact a {
	font-size: 1.2em;
}
body#Program li.nav-program a span,
body#Speakers li.nav-speakers a span,
body#Venue li.nav-venue a span,
body#Tickets li.nav-tickets a span,
body#Contact li.nav-contact a span,
nav ul li a:hover span, nav ul li a:focus span {
	display: inline !important;
}
nav ul li a:active {
	margin-top: 1px;
}
nav ul li.nav-program a {
	background-color: rgb(121, 36, 24);
	background-color: rgba(121, 36, 24, 0.8);
}
body#Program li.nav-program a,
nav ul li.nav-program a:hover, nav ul li.nav-program a:focus {
	background-color: rgb(131, 46, 34);
}
nav ul li.nav-speakers a {
	background-color: rgb(143, 64, 0);
	background-color: rgba(143, 64, 0, 0.8);
}
body#Speakers li.nav-speakers a,
nav ul li.nav-speakers a:hover, nav ul li.nav-speakers a:focus {
	background-color: rgb(153, 74, 10);
}
nav ul li.nav-venue a {
	color: rgb(0, 0, 0);
	color: rgba(0, 0, 0, 0.6);
	background-color: rgb(144, 110, 0);
	background-color: rgba(144, 110, 0, 0.8);
}
body#Venue li.nav-venue a,
nav ul li.nav-venue a:hover, nav ul li.nav-venue a:focus {
	background-color: rgb(154, 120, 10);
}
nav ul li.nav-tickets a {
	background-color: rgb(0, 100, 141);
	background-color: rgba(0, 100, 141, 0.8);
}
body#Tickets li.nav-tickets a,
nav ul li.nav-tickets a:hover, nav ul li.nav-tickets a:focus {
	background-color: rgb(10, 110, 151);
}
nav ul li.nav-contact a {
	background-color: rgb(128, 15, 61);
	background-color: rgba(128, 15, 61, 0.8);
}
body#Contact li.nav-contact a,
nav ul li.nav-contact a:hover, nav ul li.nav-contact a:focus {
	background-color: rgb(138, 25, 71);
}
#Payoff p {
	color: rgb(255, 255, 255);
	font-size: 3em;
	font-weight: bold;
	line-height: 1.45em;
	margin-top: 16px;
	margin-bottom: 30px;
	text-shadow: rgba(0, 0, 0, 0.2) 1px 1px 4px;
}
#Payoff p .summary {
	display: block;
	font-size: 56px;
	text-align: justify;
	margin-bottom: 8px;
}
#Payoff time span {
	font-size: 32px;
	font-weight: bold;
	margin-right: 2px;
	margin-left: 2px;
	text-align: center;
	padding: 2px 13px;
	line-height: 20px;
	color: rgba(255, 255, 255, 0.8);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	-moz-border-radius: 90px;
	-webkit-border-radius: 40px;
	-ms-border-radius: 40px;
	border-radius: 40px;
	text-shadow: none;
}
#Payoff .dtstart {
	padding-right: 5px;
}
#Payoff .dtend {
	padding-left: 5px;
}
#Payoff .dtstart span {
	background-color: rgba(0, 107, 82, 0.7);
}
#Payoff .dtend span {
	background-color: rgba(107, 0, 25, 0.7);
}

/* Content */
#Content {
	border-top: 2px solid rgb(242, 209, 157);
	border-top: 2px solid rgba(242, 209, 157, 0.2);
}

/* Intro */
#Intro {
	padding-top: 35px;
	padding-bottom: 35px;
	overflow: hidden;
	border-bottom: 2px solid rgb(242, 209, 157);
	border-bottom: 2px solid rgba(242, 209, 157, 0.2);
}
#Intro p {
	float: left;
	width: 540px;
	font-size: 1.8em;
	padding-top: 10px;
	letter-spacing: 1px;
	line-height: 1.6em;
	text-shadow: rgb(0, 0, 0) 1px 1px 4px;
	text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 4px;
}
#Intro p strong {
	color: rgb(255, 255, 255);
}
#Intro #Cta {
	float: right;
	position: relative;
	width: 360px;
	height: 147px;
	padding: 10px;
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	background-color: rgb(5, 5, 0);
	background-color: rgba(15, 15, 10, 0.9);
	border-top: 1px solid rgb(27, 27, 25);
	border-left: 1px solid rgb(27, 27, 25);
	border-top: 1px solid rgba(27, 27, 25, 0.8);
	border-left: 1px solid rgba(27, 27, 25, 0.8);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
#Intro #Cta h2 {
	color: rgb(209, 232, 213);
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 32px;
	line-height: 1.2em;
	margin-bottom: 15px;
}
#Intro #Cta h2 strong {
	text-transform: uppercase;
	font-size: 45px;
	font-weight: bold;
}
#Intro #Cta .cta {
	display: block;
	padding-left: 125px;
	margin-left: 2px;
	margin-right: 9px;
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_arrow_register.png) no-repeat transparent left;
	height: 46px;
	font-weight: 300;
	text-decoration: none;
}
#Intro #Cta .cta span {
	display: block;
	position: absolute;
	right: 14px; bottom: 15px;
	background-color: rgb(224, 142, 0);	
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture_dark.png);
	border: none;
	font-size: 28px;
	padding: 0 25px 3px;
	font-weight: bold;
	color: rgb(0, 0, 0);
	text-align: center;
	text-shadow: rgba(254, 215, 95, 0.5) 1px 1px 1px;
	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.9);
	-ms-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.9);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.9);
	border-top: 1px solid  rgba(254, 215, 95, 0.5);
	border-left: 1px solid  rgba(254, 215, 95, 0.5);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#Intro #Cta .cta span:hover, #Intro #Cta .cta span:focus {
	background-color: rgb(255, 168, 0);
	-moz-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	-ms-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
}
#Intro #Cta .cta span:active {
	bottom: 14px;
	-moz-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
	-ms-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
}

/* Speakers list */
#SpeakersList {
	position: relative;
	padding: 20px 0 25px;
	border-bottom: 2px solid rgb(242, 209, 157);
	border-bottom: 2px solid rgba(242, 209, 157, 0.2);
}
#SpeakersList h2 a {
	text-decoration: none;
}
#SpeakersList ul {
	margin-top: 10px;
	margin-left: -10px;
	width: 970px;
	overflow: hidden;
}
#SpeakersList ul li {
	display: inline;
}
#SpeakersList ul li a {
	display: block;
	float: left;
	padding: 10px 10px;
	width: 100px; height: 100px;
}
#SpeakersList ul li a span.title {
	position: absolute; top: 22px; left: 231px;
	padding-left: 80px;
	color: rgb(131, 91, 29);
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_arrow_small.png) no-repeat transparent 10px 0px;
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 43px;
	display: none;
}
#SpeakersList ul li a:hover span.title, #SpeakersList ul li a:focus span.title {
	display: block !important;
}
#SpeakersList ul li a span.title strong {
	font-weight: bold;
	font-size: 16px;
}
#SpeakersList ul li a img {
	display: block;
	width: 79px; height: 79px;
	padding: 9px 10px 10px 9px;
	border-top: 1px solid rgba(131, 91, 29, 0.2);
	border-left: 1px solid rgba(131, 91, 29, 0.2);
	background-color: rgba(131, 91, 29, 0.2);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	opacity: 0.7;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#SpeakersList ul li a:hover img, #SpeakersList ul li a:focus img, #SpeakersList ul li a:active img {
	opacity: 1;
	width: 100px; height: 100px;
	border: none;
	padding: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
	-ms-box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
	box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
}
#SpeakersList ul li a:active img {
	margin-top: 1px;
	margin-bottom: -1px;
}

/* Conference Summary */
#ConfSummary {
	padding-top: 22px;
	padding-bottom: 35px;
	overflow: hidden;
}
#ConfSummary article {
	float: left;
	width: 290px;
	margin-left: 30px;
}
#ConfSummary article p {
	font-size: 1em;
	line-height: 1.7em;
	text-align: justify;
	font-weight: 300;
}
#ConfSummary article:first-child {
	margin-left: 0;
}

/* Sponsors */
#Sponsors {
	padding-top: 20px;
	padding-bottom: 30px;
	border-top: 2px solid rgb(242, 209, 157);
	border-top: 2px solid rgba(242, 209, 157, 0.2);	
	border-bottom: 2px solid rgb(242, 209, 157);
	border-bottom: 2px solid rgba(242, 209, 157, 0.2);	
}
#Sponsors ul {
	margin-top: 10px;
	margin-left: -10px;
	width: 970px;
	overflow: hidden;
}
#Sponsors ul li {
	display: inline;
}
#Sponsors ul li a {
	display: block;
	position: relative;
	float: left;
	width: 220px; height: 105px;
	margin: 10px 10px;
	text-decoration: none !important;
}
#Sponsors ul li a img {
	display: block;
	width: 199px; height: 84px;
	padding: 9px 10px 10px 9px;
	border-top: 1px solid rgba(131, 91, 29, 0.2);
	border-left: 1px solid rgba(131, 91, 29, 0.2);
	background-color: rgba(131, 91, 29, 0.2);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	opacity: 0.7;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#Sponsors ul li a span {
	display: none;
	position: absolute;
	right: 11px; top: 10px;
	color: rgb(0, 0, 0);
	background-color: rgb(200, 200, 200);
	background-color: rgba(255, 255, 255, 0.7);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	font-weight: bold;
	padding: 2px 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
#Sponsors ul li a:hover span, #Sponsors ul li a:focus span {
	display: block;
}
#Sponsors ul li a span:hover, #Sponsors ul li a span:focus {
	background-color: rgb(255, 168, 0);
}
#Sponsors ul li a:hover img, #Sponsors ul li a:focus img {
	opacity: 1;
	-moz-box-shadow: 0 0 15px rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 0 0 5px rgba(255, 255, 255, 0.1);
	-ms-box-shadow: 0 0 5px rgba(255, 255, 255, 0.1);
	box-shadow: 0 0 5px rgba(255, 255, 255, 0.1);
}
#Sponsors ul li a:active {
	margin-top: 11px;
	margin-bottom: -10px;
}

/* Footer */
footer {
	position: relative;
	padding-top: 30px;
	padding-bottom: 50px;
}
footer h2 {
	float: left;
	width: 45px;
	height: 55px;
	margin-right: 20px;
}
footer h2 a {
	display: block;
	width: 45px; height: 55px;
	background: transparent url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_whoooz.png) no-repeat 0px 5px;
	text-indent: -9999px;
	opacity: 0.85;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
footer h2 a:hover, footer h2 a:focus, footer h2 a:active {
	opacity: 1;
}
footer p {
	padding-top: 0px;
	font-size: 0.8em;
	font-weight: 300;
	line-height: 1.8em;
	letter-spacing: 1px;
}
footer #Subscriber {
    font-family: MetaNormal,Helvetica,Arial,sans-serif;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 25px;
    padding-bottom: 10px;
}
footer #Subscriber h2 {
	float: none;
	width: auto; height: auto;
	background: none;
	font-size: 1.4em;
    font-weight: 100 !important;
    letter-spacing: 1px;
    margin-bottom: 8px;
}
footer #Subscriber h2 span {
	color: rgb(104, 115, 106);
	font-size: 0.85em;
	line-height: 20px;
	padding-left: 45px;
	padding-top: 1px;
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_arrow_reallysmall.png) no-repeat transparent 8px -3px;
}
footer #Subscriber fieldset div {
	float: left;
	margin-right: 15px;
}
footer #Subscriber input[type="text"],
footer #Subscriber input[type="email"] {
	padding: 7px 10px;
	width: 149px;
	background-color: rgb(230, 230, 230);
	background-color: rgba(255, 255, 255, 0.2);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	color: rgb(255, 255, 255);
	text-shadow: rgb(0, 0, 0) 1px 1px 4px;
	border: 1px solid transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
footer #Subscriber input[type="text"]:focus,
footer #Subscriber input[type="email"]:focus {
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.75);
	color: rgb(0, 0, 0);
	text-shadow: none;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
footer #Subscriber input[type="text"]:hover,
footer #Subscriber input[type="email"]:hover {
	border: 1px solid rgb(200, 200, 200);
	border: 1px solid rgba(255, 255, 255, 0.4);
}
footer #Subscriber input[type="submit"] {
	margin-top: 1px;
	background-color: rgb(131, 91, 29);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	font-size: 1.1em;
	height: 29px;
	font-weight: bold !important;
	font-family: "Helvetica Neue", "Helvetica", "Arial", "Verdana", sans-serif;
	cursor: pointer;
	border-top: 1px solid  rgba(254, 215, 95, 0.2);
	border-left: 1px solid  rgba(254, 215, 95, 0.2);
	border-right: none;
	border-bottom: none;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-shadow: rgba(254, 215, 95, 0.2) 1px 1px 1px;
}
footer #Subscriber input[type="submit"]:hover, footer #Subscriber input[type="submit"]:focus {
	background-color: rgb(255, 168, 0);
	text-shadow: none;
}
footer #Subscriber input[type="submit"]:active {
	margin-top: 1px;
	margin-bottom: -1px;
}

/* PAGE: SPEAKERS */

.speakers {
	width: 970px;
	margin-left: -10px;
	overflow: hidden;
}
.speakers h2 {
	margin-left: 10px;
}
.speakers article {
	position: relative;
	float: left;
	width: 340px;
	min-height: 140px;
	height: auto !important;
	height: 140px;
	padding-left: 120px;
	padding-top: 15px;
	margin: 10px 10px 25px;
	border-top: 1px solid rgb(242, 209, 157);
	border-top: 1px solid rgba(242, 209, 157, 0.1);	
}
.speakers article img {
	display: block;
	position: absolute;
	left: 0px; top: 20px;
	width: 80px; height: 80px;
	padding: 10px;
	background-color: rgba(131, 91, 29, 0.2);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
.speakers article p {
	font-size: 1em;
	line-height: 1.7em;
	font-weight: 300;
	margin-bottom: 12px;
}
.speakers article p.topic {
	font-size: 1.4em;
	color: rgb(209, 232, 213);
	color: rgb(131, 91, 29);
}
.speakers article ul.socials {
	position: absolute;
	left: 15px; top: 132px;
}
.speakers article ul.socials li {
	display: inline;
}
.speakers article ul.socials li a {
	display: block;
	float: left;
	margin: 0 8px 8px 0;
	width: 30px; height: 30px; 
	opacity: 0.5;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.speakers article ul.socials li a:hover, .speakers article ul.socials li a:focus {
	opacity: 1;
}
.speakers article ul.socials li a:active {
	margin-top: 1px;
	margin-bottom: 4px;
}
.speakers article ul.socials li.twitter a {
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_socials_twitter.png) no-repeat transparent 0px 0px;
	text-indent: -9999px;
}
.speakers article ul.socials li.website a {
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_socials_website.png) no-repeat transparent 0px 0px;
	text-indent: -9999px;
}

/* PAGE: VENUE */

.venue iframe {
	width: 919px;
	padding: 9px 10px 10px 9px;
	border-top: 1px solid rgba(131, 91, 29, 0.15);
	border-left: 1px solid rgba(131, 91, 29, 0.15);
	background-color: rgba(131, 91, 29, 0.15);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
}
.venue article {
	padding-top: 15px;
	margin: 10px 0 25px;
	border-top: 1px solid rgb(242, 209, 157);
	border-top: 1px solid rgba(242, 209, 157, 0.1);	
	overflow: hidden;
}
.venue article p {
	font-size: 1em;
	line-height: 1.7em;
	text-align: justify;
	font-weight: 300;
	margin-bottom: 12px;
}
.venue article img {
	width: 290px;
	padding: 9px 10px 10px 9px;
	border-top: 1px solid rgba(131, 91, 29, 0.15);
	border-left: 1px solid rgba(131, 91, 29, 0.15);
	background-color: rgba(131, 91, 29, 0.15);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
}
.venue article iframe {
	width: 441px;
	padding: 9px 10px 10px 9px;
	border-top: 1px solid rgba(131, 91, 29, 0.15);
	border-left: 1px solid rgba(131, 91, 29, 0.15);
	background-color: rgba(131, 91, 29, 0.15);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png); 
}
.venue article aside {
	float: right;
	margin: 0 0 10px 30px;
}
.venue article#Transport div {
	float: left;
	width: 290px;
	margin: 0 15px;
}
.venue article#Transport {
	width: 960px;
	margin-left: -15px;
	padding-top: 0;
	border-top: none;
}
.venue article#Transport h3 {
	margin-left: 15px;
	margin-right: 5px;
	border-top: 1px solid rgba(242, 209, 157, 0.1);	
	padding-top: 14px;
}
.venue article#Transport p {
	text-align: justify;
}
.venue article h4 {
	font-size: 1.4em;
	color: rgb(209, 232, 213);
	color: rgb(131, 91, 29);
	margin-bottom: 12px;
	margin-top: 6px;
}
.venue .ftrain {
	background: rgb(244, 145, 39);
	background: rgba(245, 127, 0, 0.7);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	text-decoration: none !important;
	font-weight: bold;
	padding: 2px 6px;
	color: rgb(255, 255, 255);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	-moz-border-radius: 90px;
	-webkit-border-radius: 40px;
	-ms-border-radius: 40px;
	border-radius: 40px;
}
.venue .gtrain {
	background: rgb(157, 176, 27);
	background: rgba(173, 199, 0, 0.7);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	text-decoration: none !important;
	font-weight: bold;
	padding: 2px 5px;
	color: rgb(255, 255, 255);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	-moz-border-radius: 90px;
	-webkit-border-radius: 40px;
	-ms-border-radius: 40px;
	border-radius: 40px;
}

/* PAGE: PROGRAM */

.program h2.title-page {
	font-size: 2.25em;
}
.program article {
	padding-top: 15px;
	margin: 22px 0 25px;
	border-top: 1px solid rgb(242, 209, 157);
	border-top: 1px solid rgba(242, 209, 157, 0.1);	
}
.program article h3 span {
	margin-right: 2px;
	margin-left: 2px;
	text-align: center;
	padding: 5px 13px;
	line-height: 20px;
	background-color: rgba(0, 107, 82, 0.7);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-ms-border-radius: 40px;
	border-radius: 40px;
}
.program article#Day2 h3 span {
	background: rgb(244, 145, 39);
	background: rgba(245, 127, 0, 0.7);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
}
.program article#Day3 h3 span {
	background-color: rgba(107, 0, 25, 0.7);
}
.program article table {
	width: 940px;
	margin: 18px 0 40px;
	background-color: rgba(7, 7, 5, 0.97);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
.program article table thead {
	display: none;
}
.program article table td {
	border-top: 1px solid rgba(111, 71, 9, 0.2);
	padding: 8px 20px 8px 100px;
	background-color: rgb(45, 21, 0);
	background-color: rgba(65, 41, 0, 0.18);
}
.program article table td:first-child {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.program article table tbody tr:first-child td {
	border-top: none;
}
.program article table tr.break td {
	background: none !important;
}
.program article table tr.coffee td {
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/icon_coffee.png) no-repeat 28px 11px !important;
}
.program article table tr.coffee td:first-child {
	background: none !important;
}
.program article table tr.lunch td {
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/icon_lunch_01.png) no-repeat 28px 11px !important;
}
.program article table tr.lunch td:first-child {
	background: none !important;
}
.program article table tr.registration td {
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/icon_registration.png) no-repeat 28px 11px !important;
}
.program article table tr.registration td:first-child {
	background: none !important;
}
.program article table tr.party td {
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/icon_party.png) no-repeat 28px 12px !important;
}
.program article table tr.party td:first-child {
	background: none !important;
}
.program article table tr.dinner td {
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/icon_dinner.png) no-repeat 28px 12px !important;
}
.program article table tr.dinner td:first-child {
	background: none !important;
}
.program article table tr.party td .description {
	margin-top: 15px;
}
.program article table tr.party td .description strong {
	color: rgb(255, 255, 255);
}
.program article table tr.break td:first-child {
	padding-top: 0px !important;
	border-right-color: rgba(51, 51, 29, 0.3)
}
.program article table tr.break td:first-child span {
	color: rgb(104, 115, 106) !important;
}
.program article table tr.break h4,
.program article table tr.empty h4 {
	color: rgb(104, 115, 106);
	margin-top: 3px;
	margin-bottom: 6px;
}
.program article table tr.break h4 em {
	font-style: italic;
	font-size: smaller;
}
.program article table tr.empty h4 {
	color: rgb(255, 255, 255);
}
.program article table tbody tr td:first-child {
	width: 118px;
	font-size: 12px;
	border-right: 1px solid rgba(111, 71, 9, 0.2);
	background-color: rgba(65, 41, 0, 0.1);
}
.program article table tbody tr td:first-child span {
	color: rgb(255, 255, 255);
	font-size: 12px;
	margin-right: 3px;
	letter-spacing: 0.5px;
}
.program article table td h4 {
	margin-bottom: 24px;
	margin-top: 14px;
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 2em;
	color: rgb(255, 255, 255);
}
.program article table td blockquote {
	font-size: 1.2em;
	color: rgb(209, 232, 213);
	color: rgb(131, 91, 29);
}
.program article table td .description {
	position: relative;
	margin-top: -14px;
	margin-bottom: 7px;
}
.program article table td p,
.program article p {
	font-size: 0.95em;
	line-height: 1.7em;
	letter-spacing: 1px;
	font-weight: 300;
}
.program article p {
	margin: 18px 0 27px;
}
.program article table td p {
	margin: 0 0 12px;
}
.program article table td img {
	float: left;
	margin-left: -82px;
	margin-top: -54px;
	margin-bottom: 9px;
	width: 50px;
	padding: 4px;
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png) rgba(10, 10, 10, 0.5);
	border: 1px solid rgba(111, 71, 9, 0.1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
.program article table td a img {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.program article table td a:hover img, .program article table td a:focus img {
	background: rgba(255, 255, 255, 0.8);
	-moz-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	-ms-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
}
.program article table td a:active img {
	margin-top: -53px;
	margin-bottom: 8px;
	-moz-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
	-ms-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
}

/* PAGE: TICKETS */

.tickets article {
	position: relative;
	padding-top: 10px;
	margin: 22px 0 40px;
}
.tickets article small {
	display: none;
	position: absolute;
	left: 25px; top: 20px;
	width: 150px; height: 124px;
    background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_ticketssmall.png) no-repeat transparent 0px 0px;
    text-indent: -9999px;
}
.tickets article table {
	width: 940px;
	margin: 0 0 15px;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	border-top: 1px solid rgb(27, 27, 25);
	border-top: 1px solid rgba(27, 27, 25, 0.8);
	border-right: 1px solid rgb(27, 27, 25);
	border-right: 1px solid rgba(27, 27, 25, 0.8);
	border-bottom: 1px solid rgb(27, 27, 25);
	border-bottom: 1px solid rgba(27, 27, 25, 0.8);
}
.tickets article table th {
	font-size: 2.2em;
    font-weight: 100;
    letter-spacing: 1px;
    color: rgb(255, 255, 255);
}
.tickets article table th span {
	display: block;
	font-weight: 300;
	font-size: 11px;
	color: rgb(104, 115, 106) !important;
	margin-top: 0px;
}
.tickets article table th span a {
	color: rgb(131, 91, 29);
	padding-left: 18px;
	background: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_arrow_extremelysmall.png) no-repeat left;
}
.tickets article table th span a:hover, .tickets article table th span a:focus {
	color: rgb(255, 168, 0);
}
.tickets article table th,
.tickets article table td {
	vertical-align: text-top;
	padding: 15px;	
	width: 200px;
	border-left: 1px solid rgba(100, 100, 100, 0.1);
	background-color: rgba(7, 7, 5, 0.97);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
}
.tickets article table th:first-child {
	text-indent: -9999px;
	border-left: 1px solid rgb(27, 27, 25);
	border-left: 1px solid rgba(27, 27, 25, 0.8);
}
.tickets article table td:first-child {
	border-left: 3px solid transparent;
	font-size: 2.2em;
    font-weight: 100;
    letter-spacing: 1px;
    color: rgb(255, 255, 255);
    padding-left: 15px;
    width: 185px;
    border-left: 1px solid rgb(27, 27, 25);
	border-left: 1px solid rgba(90, 90, 90, 0.8);
}
.tickets article table td:first-child span {
	display: block;
	font-weight: 300;
	font-size: 11px;
	color: rgb(104, 115, 106) !important;
	margin-top: -6px;
}
.tickets article table tr.earlybird td {
	background-color: rgba(50, 50, 50, 0.97);
}
.tickets article table tr.regular td:first-child {
	color: rgb(104, 115, 106);
	border-left: 1px solid rgb(27, 27, 25);
	border-left: 1px solid rgba(27, 27, 25, 0.8);
}
.tickets article table tbody td a {
	display: block;
	position: relative;
	padding: 10px;
	margin: 0 0 -17px;
	text-decoration: none;
	background: rgba(255, 255, 255, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
	overflow: hidden;
}
.tickets article table tbody td a:hover, .tickets article table tbody td a:focus {
	background-color: rgba(255, 255, 255, 0.3);
}
.tickets article table tbody tr.regular td a {
	background-color: rgba(255, 255, 255, 0.05);
	margin: 5px 0 -5px;
	color: rgb(90, 90, 90);
}
.tickets article table tbody tr.regular td a:hover, .tickets article table tbody tr.regular td a:focus {
	background-color: rgba(255, 255, 255, 0.05);
}
.tickets article table tbody td a strong {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1px;
	margin-top: -3px;
	margin-bottom: -3px;
	text-shadow: rgb(0, 0, 0) 1px 1px 4px;
	text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 4px;
}
.tickets article table tbody td a span {
	display: block;
	position: absolute;
	right: 10px; top: 9px;
	background-color: rgb(255, 168, 0);
	background-image: url(/web/20110718233348im_/http://eeciconf.com/assets/img/bkg_graintexture.png);
	border: none;
	font-size: 1.1em;
	padding: 2px 10px;
	font-weight: bold;
	color: rgb(0, 0, 0);
	text-align: center;
	text-shadow: rgba(254, 215, 95, 0.5) 1px 1px 1px;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	border-top: 1px solid  rgba(254, 215, 95, 0.5);
	border-left: 1px solid  rgba(254, 215, 95, 0.5);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
.tickets article table tbody tr.regular td a span {
	background-color: rgb(131, 91, 29);
	border-top: 1px solid  rgba(254, 215, 95, 0.2);
	border-left: 1px solid  rgba(254, 215, 95, 0.2);
	text-shadow: rgba(254, 215, 95, 0.2) 1px 1px 1px;
}
.tickets article table tbody td a span:hover , .tickets article table tbody td a span:focus {
	color: rgb(0, 0, 0);
	-moz-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	-ms-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
}
.tickets article table tbody tr.regular td a span:hover , .tickets article table tbody tr.regular td a span:focus {
	color: rgb(0, 0, 0);
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.tickets article table tbody td a:active span {
	top: 10px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

/* PAGE: CONTACT */

.contact article {
	padding-top: 15px;
	margin: 22px 0 40px;
	border-top: 1px solid rgb(242, 209, 157);
	border-top: 1px solid rgba(242, 209, 157, 0.1);	
}
.contact p, .contact .vcard * {
	font-size: 1em;
    font-weight: 300;
    line-height: 1.7em;
    text-align: justify;
}
/*
     FILE ARCHIVED ON 23:33:48 Jul 18, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:56:07 Jul 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.851
  exclusion.robots: 0.081
  exclusion.robots.policy: 0.064
  esindex: 0.016
  cdx.remote: 38.196
  LoadShardBlock: 246.549 (3)
  PetaboxLoader3.resolve: 218.551 (4)
  PetaboxLoader3.datanode: 117.661 (4)
  load_resource: 99.52
*/